- @saltcorn/types
- model-abstracts/abstract_page_group_member

# Module model-abstracts/abstract_page_group_member

## References

AbstractPageGroupMember → AbstractPageGroupMember
PageGroupMemberCfg → PageGroupMemberCfg
PageGroupMemberPack → PageGroupMemberPack

### Settings

Member Visibility

- Protected
- Inherited
- External

Theme

### On This Page

References
AbstractPageGroupMember
PageGroupMemberCfg
PageGroupMemberPack